BODY          { background-color: navy; margin: 5px 0 0 0 ; }
TABLE         { padding: 10px; background-color: white;
                border-collapse: collapse;}
TD            { vertical-align: top;}
A             { font: bold  9pt arial; color:#777777 ;text-decoration: none; }

.head         { font: normal 20pt Times New Roman; color: gold;
                padding-left: 50px; height: 60px; vertical-align: middle;
                background-color: #CC0000; background-image: url(images/banner_rb.jpg);}
.menu         { font: normal  9pt verdana; color: black; height: 20px;
                vertical-align: middle; text-align: center; background-color: gold; }
.menu A       { font: normal  9pt verdana; color: #a56b00; }
.menu A:hover { font: normal  9pt verdana; color: white; }
TD.menu:hover  { background-color: #ff7800; }
.hot          { background-color: orange; color: black; }
.hot A        { color: black; }

.form         { font: normal  9pt verdana; color: gray; width: 500px;
                padding: 10pt 20pt 10pt 25pt; line-height: 1.5em;
                vertical-align: top; text-align: left;
                background-color: white; }
.formr        { font: normal  9pt verdana; color: #444444; width: 200px;
                padding: 10pt 20pt 10pt 20pt; line-height: 2em;
                vertical-align: top; text-align: left;
                background-color: #eeeeee; border-left: solid #dddddd 1px; }



